Bug 1300870 - fusioninventory-agent-2.3.18 is available
fusioninventory-agent-2.3.18 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fusioninventory-agent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: marianne@tuxette.fr
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 19:15 EST by Upstream Release Monitoring
Modified: 2016-07-09 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: fusioninventory-agent-2.3.18-2.fc24 fusioninventory-agent-2.3.18-2.fc22 fusioninventory-agent-2.3.18-2.fc23 fusioninventory-agent-2.3.18-1.el6 fusioninventory-agent-2.3.18-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-02 11:28:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.32 KB, patch)
2016-06-17 00:29 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-21 19:15:18 EST
Latest upstream release: 2.3.18-rc1
Current version/release in rawhide: 2.3.17-1.fc24
URL: http://www.fusioninventory.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-21 19:15:31 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-2H951h/fusioninventory-agent.spec
return code:  22
stdout:
Getting https://github.com/fusioninventory/fusioninventory-agent/archive/2.3.18.tar.gz to ./2.3.18.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   145    0   145    0     0    382      0 --:--:-- --:--:-- --:--:--   383

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-06-17 00:28:51 EDT
Latest upstream release: 2.3.18
Current version/release in rawhide: 2.3.17-3.fc25
URL: http://www.fusioninventory.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5671/
Comment 3 Upstream Release Monitoring 2016-06-17 00:29:22 EDT
Patching or scratch build for fusioninventory-agent-2.3.17 failed.
Comment 4 Upstream Release Monitoring 2016-06-17 00:29:23 EDT
Created attachment 1168914 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-06-17 00:29:24 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-06-21 15:51:00 EDT
trasher's fusioninventory-agent-2.3.18-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=774549
Comment 7 Upstream Release Monitoring 2016-06-22 11:14:52 EDT
trasher's fusioninventory-agent-2.3.18-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=774756
Comment 8 Fedora Update System 2016-06-22 12:12:13 EDT
fusioninventory-agent-2.3.18-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8cd648076
Comment 9 Fedora Update System 2016-06-22 12:12:19 EDT
fusioninventory-agent-2.3.18-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1ffa4b0b06
Comment 10 Fedora Update System 2016-06-22 12:12:24 EDT
fusioninventory-agent-2.3.18-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a6f6826a0
Comment 11 Fedora Update System 2016-06-22 12:12:28 EDT
fusioninventory-agent-2.3.18-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-72b08511ab
Comment 12 Fedora Update System 2016-06-22 12:12:32 EDT
fusioninventory-agent-2.3.18-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b25f815538
Comment 13 Fedora Update System 2016-06-22 18:19:15 EDT
fusioninventory-agent-2.3.18-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-72b08511ab
Comment 14 Fedora Update System 2016-06-22 18:19:27 EDT
fusioninventory-agent-2.3.18-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1ffa4b0b06
Comment 15 Fedora Update System 2016-06-22 18:55:34 EDT
fusioninventory-agent-2.3.18-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b25f815538
Comment 16 Fedora Update System 2016-06-22 18:57:42 EDT
fusioninventory-agent-2.3.18-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a6f6826a0
Comment 17 Fedora Update System 2016-06-22 19:01:51 EDT
fusioninventory-agent-2.3.18-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8cd648076
Comment 18 Fedora Update System 2016-07-02 11:28:51 EDT
fusioninventory-agent-2.3.18-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-07-02 15:22:43 EDT
fusioninventory-agent-2.3.18-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-07-02 15:28:00 EDT
fusioninventory-agent-2.3.18-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-07-09 19:17:59 EDT
fusioninventory-agent-2.3.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-07-09 22:20:49 EDT
fusioninventory-agent-2.3.18-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.